{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/MEM/ltp_open_posix_MEM_shm_open",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_11-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_11-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_1-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_13-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_13-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_14-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_14-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_15-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_15-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_16-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_16-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_17-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_17-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_18-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_18-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_20-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_20-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_20-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_20-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_20-3",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_20-3 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_21-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_21-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_22-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_22-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_23-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_23-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_25-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_25-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_26-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_26-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_26-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_26-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_28-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_28-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_28-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_28-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_28-3",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_28-3 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_32-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_32-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_34-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_34-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_37-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_37-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_38-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_38-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_39-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_39-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_39-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_39-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_41-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_41-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_5-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_shm_open_shm_open_8-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_shm_open 测试套中的 shm_open_8-1 用例"
        }
    ]
}